How to install libphp-magpierss on Debian Unstable (Sid)